Bug 209793 - username prompt doesn't fit in sr_CS.UTF-8
username prompt doesn't fit in sr_CS.UTF-8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 16:48 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 09:23:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-06 16:48:51 EDT
SSIA
Comment 1 Ray Strode [halfline] 2007-04-02 09:23:02 EDT
We have a new theme and this theme puts username over the username input box, so
we should be fine now.

Note You need to log in before you can comment on or make changes to this bug.